@font-face {
    font-family: 'PTSans' ;
    src: url('../fonts/PTSans.ttf');
}

body {
    font-family: 'PTSans';
}

img {
    max-width: 100%;
}

input,
textarea,
button,
select {
    outline: none;
}

.top-header {
    background-color: #252525;
    color: #fff;
    padding: 10px 0;
    font-weight: 400;
}

.top-header a {
    color: #fff;
}

.ic-top {
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    margin-left: 5px;
}

.ic-eye {
    background: url("../images/icons/eye.png") no-repeat center/14px;
}

.ic-fb {
    background: url("../images/icons/facebook.png") no-repeat center/14px;
}

.ic-ins {
    background: url("../images/icons/instagram.png") no-repeat center/14px;
}

.languages {
    display: block;
    text-align: right;
}

.languages a {
    padding-left: 10px;
}

.languages a:hover,
.languages a:focus,
.languages a.active {
    color: #663630;
}

.center-header {
    background: url("../images/bg/bg-hed.png") no-repeat center/cover;
    min-height: 100px;
    padding: 22px 0;
}

.title-mus {
    max-width: 300px;
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
}

.main-search {
    width: 340px;
    height: 25px;
    border: 0;
    padding: 0 40px 0 10px;
    background: #ebebeb url("../images/icons/search.png") no-repeat center right 10px;
    max-width: 100%;
    float: right;
    margin: 15px 0;
}

.menu {
    background-color: #f4f4f4;
}

.menu ul li a {
    white-space: nowrap;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    color: #51201a;
    padding: 15px 20px;
}

.menu ul li a:hover,
.menu ul li a:focus,
.menu ul li.active a {
    background-image: url("../images/icons/l-usor.png"), url("../images/icons/r-usor.png");
    background-repeat: no-repeat, no-repeat;
    background-position: center left 3px, center right 3px;
    background-size: 20px, 20px;
    background-color: transparent;
}

.menu .dropdown-menu {
    text-align: center;
    border-radius: 0;
    border: 0;
    background-color: #f4f4f4;
}

.item-slider {
    position: relative;
}

.text-slid {
    color: #ffffff;
    font-size: 25px;
    font-weight: 400;
    background-color: rgba(67, 32, 34, 0.5);
    padding: 25px 80px;
    width: 760px;
    max-width: 100%;
    position: absolute;
    left: 0;
    bottom: 30px;
}

.slid-main {
    height: 560px;
}

.item-slider img {
    width: 100%;
    height: 560px;
    object-fit: cover;
}

.navbar.menu {
    margin-bottom: 0;
}

.title-news {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}

.news-text {
    padding: 20px;
    font-size: 16px;
    text-align: center;
    color: #000;
}

.time-news {
    text-align: right;
    color: #d8bd29;
    font-size: 14px;
    font-weight: 400;
    display: block;
    margin-top: 15px;
}

.section-rows {
    padding-top: 30px;
    padding-bottom: 30px;
}

.news-section img {
    width: 100%;
    height: 380px;
    object-fit: cover;
}

.item-news {
    height: 380px;
    overflow: hidden;
    transition: all ease 0.3s;
}

.news-section:focus a,
.news-section:hover a {
    text-decoration: none;
}

.item-news:hover {
    background-color: #481711;
    color: #fff;
}

.item-news:hover .news-text {
    color: #fff;
}

.btns {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    height: 35px;
    background-color: #481711;
    padding: 0 25px;
    border: 0;
    margin: 30px auto 10px;
}

.section-audio {
    background: url("../images/bg/bg-2.png") no-repeat center/cover;
    min-height: 400px;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 30px;
}

.item-audio {
    color: #fff;
    margin: 10px 0;
    font-size: 18px;
}

.item-audio audio {
    width: 100%;
}

/*.left-box{*/
/*position: relative;*/
/*height:450px;*/
/*}*/
/*.kz-kui{*/
/*position: absolute;*/
/*bottom: -50px;*/
/*left:0;*/
/*}*/
.page-title {
    color: #481711;
    font-size: 25px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.item-gallery {
    height: 285px;
    overflow: hidden;
    cursor: pointer;
}

.item-gallery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.inf-section {
    border-top: 1px solid #acacac;
}

.item-resource {
    border-radius: 5px;
    border: 1px solid #ebebeb;
    margin: 10px;
    padding: 10px;
}

.item-resource img {
    width: 65px;
    height: 65px;
    object-fit: scale-down;
    float: left;
}

.item-resource p {
    margin-left: 85px;
    font-weight: 600;
    margin-bottom: 0;
    color: #000;
}

.footer {
    background-color: rgba(0, 0, 0, 0.9);
    color: #fff;
}

.footer a {
    color: #fff;
}

.title-footer-menu {
    color: #6a2219;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.footer-menu {
    padding: 0;
    margin-bottom: 30px;
}

.footer-menu li {
    list-style: none;
}

.title-address {
    color: #6a2219;
    font-weight: 700;
}

.bottom-footer {
    padding: 25px 0;
    border-top: 1px solid #fff;
}

.article-news {
    height: 200px;
    overflow: hidden;
}

.art-text p {
    text-align: justify;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.menu .navbar-toggle {
    background-color: #673630;
    border-radius: 0;
}

.kz-kui h3 {
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 20px;
}

.gallery-page .item-gallery {
    margin: 0 0 30px;
    height: 220px;
    position: relative;
}

.left-audio-box {
    margin-bottom: 35px;
}

.left-audio-box .item-audio {
    font-size: 14px;
    line-height: 1;
}

.left-audio-box {
    padding: 10px 15px;
    background: url("../images/bg/bg-2.png") no-repeat center/cover;
    color: #fff;
}

.text-img {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 5px 7px;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    background-color: rgba(72, 23, 17, 0.6);
    line-height: 1.1;
}

.img-article {
    width: 100%;
    height: 215px;
    overflow: hidden;
}

.img-article img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all ease 0.3s;
}

.item-article:hover img {
    transform: scale(1.3);
}

.item-article {
    box-shadow: 3px 4px 9px 1px rgba(0, 0, 0, 0.18);
    border: 1px solid #481711;
    margin-bottom: 30px;
}

.text-article {
    padding: 12px 15px;
    color: #5c302b;
}

.list-article a:hover,
.list-article a:focus,
.list-article a {
    text-decoration: none;
}

.left-audio-box h3 {
    text-align: center;
}

.item-min-ph {
    width: 112px;
    height: 112px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    margin: 3px 1px;
    background-color: #fff;
}

.item-min-ph img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.5;
    transition: all ease 0.4s;
}

.item-min-ph:hover img {
    opacity: 1;
}

.box-feedback {
    border: 1px solid #481711;
    max-width: 360px;
    min-height: 300px;
    margin: 20px auto 60px;

}

.title-feedback {
    color: #fff;
    background-color: #481711;
    padding: 12px;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    line-height: 1.1;
    white-space: nowrap;
}

.form-feedback {
    padding: 20px 30px;
}

.form-feedback input {
    height: 30px;
}

.form-feedback input,
.form-feedback textarea {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #a1a1a1;
    margin-bottom: 20px;
    padding: 0 10px;
}

.form-feedback textarea {
    max-width: 100%;
    resize: vertical;
    min-height: 120px;
    padding: 10px;
}

.form-feedback input[type="submit"] {
    background-color: #481711;
    border-color: #481711;
    color: #fff;
    margin-bottom: 0;
}

.img-cm {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
    float: left;
}

.img-cm img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.text-comments {
    margin-left: 40px;
}

.tx-cmt {
    color: #8e8d8d;
    font-size: 12px;
    font-weight: 400;
    border-radius: 5px;
    border: 1px solid #a1a1a1;
    padding: 5px;
}

.comment-box {
    max-width: 500px;
}

.name-cmt {
    font-size: 12px;
}

.name-cmt span {
    display: block;
}

.item-comment {
    margin-bottom: 30px;
}

.form-search input[type="button"],
.form-search input[type="submit"] {
    height: 35px;
    border-radius: 5px;
    background-color: #51201a;
    color: #fff;
    padding: 0 15px;
    float: right;
    border: 0;
}

.form-search input[type="text"] {
    height: 35px;
    border-radius: 5px;
    width: 90%;
    border: 1px solid #481711;
    float: left;
    padding: 0 10px;
}

.item-search p {
    max-height: 160px;
    overflow: hidden;
}

.item-search a {
    color: #000;
}

.item-search h4 {
    font-size: 20px;
    margin-top: 0;
}

.item-search {
    margin: 30px 0 20px;
    font-size: 16px;
}

.item-search img {
    width: 100%;
    height: 175px;
    object-fit: cover;
    object-position: top;
}

.title-min {
    color: #51201a;
    font-size: 20px;
    font-weight: 700;
}

.inf-contact {
    margin-bottom: 20px;
}

.inf-contact p {
    font-size: 16px;
    color: #000;
    margin-bottom: 0;
}

.social-ic {
    font-size: 16px;
}

.social-ic .ic-fb {
    background: url("../images/icons/black-ic-fb.png") no-repeat center/14px;
}

.social-ic .ic-ins {
    background: url("../images/icons/black-ic-ins.png") no-repeat center/14px;
}

.map-box {
    background-color: #f1f1f1;
    min-height: 300px;
}

.breadcrumb {
    background: transparent;
    padding: 0 0 10px;
}

.breadcrumb li a,
.breadcrumb li.active,
.breadcrumb > li + li:before {
    color: #5c302b;
    font-size: 12px;
    font-weight: 700;
}

.art-text img {
    width: 100%;
    height: 440px;
    margin: 0 auto 20px;
    object-fit: cover;
}

.art-text {
    font-size: 16px;
    color: #000;
    font-weight: 400;
}

.ic-time {
    width: 13px;
    height: 13px;
    display: inline-block;
    margin-right: 7px;
    background: url("../images/icons/ic-clock.png") no-repeat center/13px;
}

.audio-page .item-audio {
    color: #481711;
    font-size: 15px;
}

.visually-impaired .item-news:hover {
    background-color: #5e5e5e;
}
.visually-impaired .text-slid{
    background-color: rgba(0, 0, 0, 0.51);
}
.visually-impaired .title-address,
.visually-impaired .title-footer-menu,
.visually-impaired .languages a:hover, .visually-impaired .languages a:focus, .visually-impaired .languages a.active{
    color: #7d7d7d;
}
.visually-impaired .btns{
    background-color: #000;
}
.visually-impaired .menu ul li a {
    color: #000;
}

.visually-impaired .menu ul li a:hover, .visually-impaired .menu ul li a:focus, .visually-impaired .menu ul li.active a,
.visually-impaired .section-audio,
.visually-impaired .center-header,
.visually-impaired img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.video-gallery iframe {
    width: 100%;
    height: 320px;
    margin-bottom: 30px;
}
@media (min-width: 767px) {
    .menu .navbar-collapse {
        padding: 0;
    }

    .page-fb {
        background: url("../images/bg/bg-3.png") no-repeat left center;
    }
}

@media (max-width: 1200px) {
    .menu ul li a {
        padding: 15px 10px;
        white-space: normal;
    }

    .menu ul li a:hover,
    .menu ul li a:focus,
    .menu ul li.active a {
        background: none;
    }

    .slid-main,
    .item-slider img {
        height: 460px;
    }

}

@media (max-width: 992px) {
    .item-news {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .top-header .col-xs-8 {
        padding-right: 0;
    }

    .center-header {
        min-height: inherit;
        padding: 10px 0;
    }

    .title-mus {
        font-size: 18px;
    }

    .main-search {
        float: none;
        margin: 10px 0 5px;
        width: 100%;
    }

    .text-slid {
        padding: 15px;
        font-size: 21px;
    }

    .slid-main, .item-slider img {
        height: 320px;
    }

    .item-news {
        height: auto;
    }

    .news-section img {
        height: 300px;
    }

    .article-news {
        height: auto;
    }

    .section-audio {
        padding-top: 30px;
    }

    .kz-kui {
        margin-bottom: 20px;
    }

    .item-gallery {
        margin-bottom: 15px;
    }

    .page-title {
        font-size: 20px;
    }

    .item-search img {
        margin-bottom: 10px;
    }

    .form-search input[type="text"] {
        width: 75%;
    }

    .art-text img {
        height: 300px;
    }
}
